@charset "utf-8";


.clearboth:after {

  content: "";

  display: block;

  clear: both;

  font-size: 0;

  line-height: 0;

}

@keyframes huanying1 {

  0% {

    left: 0;

    opacity: 1;

  }

  100% {

    left: 15px;

    opacity: 0;

  }

}

@keyframes huanying2 {

  0% {

    opacity: 0;

    left: -10px;

  }

  100% {

    left: 0;

    opacity: 1;

  }

}

@keyframes jello {

  from,

  11.1%,

  to {

    -webkit-transform: none;

    -moz-transform: none;

    transform: none;

  }

  22.2% {

    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);

    -moz-transform: skewX(-12.5deg) skewY(-12.5deg);

    transform: skewX(-12.5deg) skewY(-12.5deg);

  }

  33.3% {

    -webkit-transform: skewX(6.25deg) skewY(6.25deg);

    -moz-transform: skewX(6.25deg) skewY(6.25deg);

    transform: skewX(6.25deg) skewY(6.25deg);

  }

  44.4% {

    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);

    -moz-transform: skewX(-3.125deg) skewY(-3.125deg);

    transform: skewX(-3.125deg) skewY(-3.125deg);

  }

  55.5% {

    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);

    -moz-transform: skewX(1.5625deg) skewY(1.5625deg);

    transform: skewX(1.5625deg) skewY(1.5625deg);

  }

  66.6% {

    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);

    -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);

    transform: skewX(-0.78125deg) skewY(-0.78125deg);

  }

  77.7% {

    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);

    -moz-transform: skewX(0.390625deg) skewY(0.390625deg);

    transform: skewX(0.390625deg) skewY(0.390625deg);

  }

  88.8% {

    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);

    -moz-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);

    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);

  }

}

::-webkit-scrollbar {

  width: 8px;

  height: 8px;

  background-color: #F5F5F5;

}

::-webkit-scrollbar-track {

  border-radius: 10px;

  background-color: #E2E2E2;

}

::-webkit-scrollbar-thumb {

  border-radius: 10px;

  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

  background-color: #555;

}

::selection {

  background-color: #26af5f;

  color: #fff;

}

::-moz-selection {

  background-color: #26af5f;

  color: #fff;

}

::-webkit-selection {

  background-color: #26af5f;

  color: #fff;

}

* {

  padding: 0;

  margin: 0;

}

body {

  font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;

  color: #333;

  margin: 0;

  line-height: 1.5;

}

*:before,

*:after {

  box-sizing: content-box;

}

:focus {

  outline: 1;

}

article,

aside,

canvas,

details,

figcaption,

figure,

footer,

header,

hgroup,

menu,

nav,

section,

summary {

  display: block;

}

a {

  color: #333;

  text-decoration: none;

}

a:link,

a:hover,

a:active,

a:visited {

  text-decoration: none;

}

ins {

  background-color: #26af5f;

  color: #000;

  text-decoration: none;

}

mark {

  background-color: #26af5f;

  color: #000;

  font-style: italic;

  font-weight: bold;

}

del {

  text-decoration: line-through;

}

table {

  border-collapse: collapse;

  border-spacing: 0;

}

hr {

  display: block;

  height: 1px;

  border: 0;

  border-top: 1px solid #cccccc;

  margin: 1em 0;

  padding: 0;

}

input,

select {










  vertical-align: middle;

}

li,

ul {

  list-style-type: none;

}

img {

  border: none;

}

input,

textarea {

  outline: 0;

  border: 0;

  resize: none;

  font-size: 14px;

  font-family: 'Microsoft YaHei', arial, helvetica;

}

h1,

h2,

h3,

h4,

h5,

h6,

dl,

dd,

dt,

i,

em {

  font-weight: normal;

  font-style: normal;

}

html {

  cursor: url(../images/cur.png), default;

}

a {

  cursor: url(../images/Acur.png), default;

  -webkit-transition: all 0.4s ease-out;

  transition: all 0.4s ease-out;

}

textarea {

  animation: animated 1s infinite;

  -moz-animation: animated 1s infinite;

  -webkit-animation: animated 1s infinite;

  -o-animation: animated 1s infinite;

}

input[type="text"] {

  animation: animated 1s infinite;

  -moz-animation: animated 1s infinite;

  -webkit-animation: animated 1s infinite;

  -o-animation: animated 1s infinite;

}

input[type="button"] {

  cursor: url(../images/Acur.png), default !important;

}

input,

button {

  outline: none;

}

@keyframes animated {

  0% {

    cursor: url('../images/Pcuro1.png'), auto;

  }

  8.8% {

    cursor: url('../images/Pcuro2.png'), auto;

  }

  17.6% {

    cursor: url('../images/Pcuro3.png'), auto;

  }

  26.4% {

    cursor: url('../images/Pcuro4.png'), auto;

  }

  35.2% {

    cursor: url('../images/Pcuro5.png'), auto;

  }

  44% {

    cursor: url('../images/Pcuro6.png'), auto;

  }

  52.8% {

    cursor: url('../images/Pcuro7.png'), auto;

  }

  61.6% {

    cursor: url('../images/Pcuro8.png'), auto;

  }

  70.4% {

    cursor: url('../images/Pcuro9.png'), auto;

  }

  79.2% {

    cursor: url('../images/Pcuro10.png'), auto;

  }

  88% {

    cursor: url('../images/Pcuro11.png'), auto;

  }

  100% {

    cursor: url('../images/Pcuro12.png'), auto;

  }

}

.wjdh-message * {

  -webkit-box-sizing: content-box;

  -ms-box-sizing: content-box;

  -moz-box-sizing: content-box;

  box-sizing: content-box;

}

.left {

  float: left;

}

.right {

  float: right;

}

.inContent {

  width: 1200px;

  margin: 0 auto;

  position: relative;

  -webkit-box-sizing: border-box;

  -ms-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

.inContent:after {

  content: "";

  display: block;

  clear: both;

  font-size: 0;

  line-height: 0;

}

.inContent * {

  -webkit-box-sizing: border-box;

  -ms-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

body {

  min-width: 1260px;

  overflow-x: hidden;

}


.header {

  width: 100%;

}

.header .topBar {

  background-color: #26af5f;

  line-height: 44px;

  color: #cfe9d7;

}

.header .topBar .right > span {

  display: inline-block;

  border-right: 1px solid rgba(153, 201, 132, 0.5);

  padding: 0 15px;

}

.header .topBar .right > span a {

  display: inline-block;

}

.header .topBar .right a {

  color: #cfe9d7;

  display: inline-block;

}

.header .topBar .right a:hover {

  color: #fff;

}

.header .topBar .xunpan {

  margin-left: 15px;

  float: right;

  cursor: pointer;

  position: relative;

  background: url(../images/xunpan.png) 0 center no-repeat;

  padding-left: 22px;

}

.header .topBar .xunpan i {

  text-align: center;

  vertical-align: middle;

  color: #26af5f;

  display: inline-block;

  margin: 0 6px;

  width: 30px;

  height: 30px;

  line-height: 30px;

  background-color: #fff;

  border-radius: 3px;

  position: relative;

  top: -1px;

}

.header .topBar .xunpan .xunpantip {

  z-index: 999;

  position: absolute;

  top: 110%;

  left: 50%;

  width: 180px;

  height: 30px;

  line-height: 30px;

  text-align: center;

  color: #fff;

  font-size: 14px;

  -webkit-transform: translateX(-50%) scale(0);

  -moz-transform: translateX(-50%) scale(0);

  -o-transform: translateX(-50%) scale(0);

  -ms-transform: translateX(-50%) scale(0);

  transform: translateX(-50%) scale(0);

  -webkit-transition: transform 0.4s, opacity 0.4s;

  -moz-transition: transform 0.4s, opacity 0.4s;

  -o-transition: transform 0.4s, opacity 0.4s;

  -ms-transition: transform 0.4s, opacity 0.4s;

  transition: transform 0.4s, opacity 0.4s;

  background-color: #26af5f;

  border-radius: 4px;

  opacity: 0;

  font-weight: bold;

  box-shadow: 3px 3px 2px rgba(38, 175, 95, 0.15);

}

.header .topBar .xunpan .xunpantip:after {

  content: '';

  position: absolute;

  top: -16px;

  left: 50%;

  width: 0;

  height: 0;

  -webkit-transform: translateX(-50%);

  -moz-transform: translateX(-50%);

  -o-transform: translateX(-50%);

  -ms-transform: translateX(-50%);

  transform: translateX(-50%);

  border: 8px solid transparent;

  border-bottom-color: #26af5f;

}

.header .topBar .xunpan:hover .xunpantip {

  -webkit-transform: translateX(-50%) scale(1);

  -moz-transform: translateX(-50%) scale(1);

  -o-transform: translateX(-50%) scale(1);

  -ms-transform: translateX(-50%) scale(1);

  transform: translateX(-50%) scale(1);

  opacity: 1;

}

.inTop {

height: 112px;

border-bottom: 1px solid #d6d6d6;
}

.inTop .logo {

float: left;

padding: 0;

margin: 0;

padding-top: 15px;

line-height: 1;

text-align: center;
}

.inTop .logo a img {

display: block;

max-height: 82px;

margin-top: 5px;
}

.inTop .slogan {

position: absolute;

width: 500px;

left: 50%;

top: 0;

margin-left: -490px;

text-align: center;

padding-top: 32px;

color: #545454;

line-height: 1;
}

.inTop .slogan h3{

font-weight: bold;

font-size: 32px;

color: #333;
}

.inTop .slogan .t1 {




margin-top: 10px;


}

.inTop .slogan .t2 {

  font-size: 14px;

  margin-top: 10px;

}

.inTop .tel {

float: right;

margin-top: 35px;

font-size: 24px;

line-height: 24px;

font-weight: bold;

color: #007940;
}

.inTop .tel:before {

content: "";

display: inline-block;

vertical-align: middle;

/* margin-right: 15px; */

width: 70px;

height: 70px;

animation: msClock2 1.5s linear infinite;

background: url(../images/tel.png) center center no-repeat;

position: relative;

top: -12px;
}

.inTop .tel span {

  display: inline-block;

  vertical-align: top;

}

.inTop .tel span i {

  font-family: Arial;

  font-size: 24px;

  font-weight: bold;

  display: block;

  margin-top: 18px;

  color: #26af5f;

  line-height: 20px;

}

.inTop .tel span i:first-child {

  margin-top: 0;

}

.nav_bg {

  width: 100%;

  background-color: #007940;

}

.nav_bg .menu {

  position: relative;

  text-align: center;

  margin: auto;

  -webkit-transition: all 0.5s ease-out;

  transition: all 0.5s ease-out;

}

.nav_bg .menu > ul {

  font-size: 0;

}

.nav_bg .menu > ul > li {

display: inline-block;

position: relative;

width: 170px;

-webkit-transition: all 0.3s ease-out;

transition: all 0.3s ease-out;
}

.nav_bg .menu > ul > li:first-child {

  margin-left: 0;

}

.nav_bg .menu > ul > li:first-child:before {

  display: none;

}

.nav_bg .menu > ul > li > a {

display: block;

height: 60px;

line-height: 60px;

font-size: 17px;

position: relative;

padding: 0 25px;

color: #ffffff;

z-index: 2;
}

.nav_bg .menu > ul > li > a:hover {

  background-color: transparent;

}

.nav_bg .menu > ul > li > a:before {

  content: "";

  display: block;

  position: absolute;

  width: 0;

  height: 40px;

  background-color: #26af5f;

  border-radius: 30px;

  left: 50%;

  top: 10px;

  z-index: -1;

  -webkit-transition: all 0.4s ease-out;

  transition: all 0.4s ease-out;

}

.nav_bg .menu > ul > li.another > a,

.nav_bg .menu > ul > li:hover > a {

  color: #fff;

}

.nav_bg .menu > ul > li.another > a:before,

.nav_bg .menu > ul > li:hover > a:before {

  width: 100%;

  left: 0;

}

.nav_bg .menu > ul > li:hover .sec {

  height: auto;

}

.nav_bg .menu > ul > li:hover .secs {

  height: auto;

}

.nav_bg .menu .sec {

  min-width: 100%;

  overflow: hidden;

  z-index: 9999;

  position: absolute;

  top: 60px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

  background: rgba(38, 175, 95, 0.85);

  display: none;

  font-size: 14px;

  text-align: left;

}

.nav_bg .menu .sec a {

  overflow: hidden;

  text-overflow: ellipsis;

  white-space: nowrap;

  display: block;

  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;

  line-height: 39px;

  height: 39px;

  color: #fff;

  padding: 0 10px;

  font-size: 14px;

  text-align: center;

}

.nav_bg .menu .sec a:hover {

  -webkit-transform: translateX(5px);

  transform: translateX(5px);

}

.nav_bg .menu .secs {

  width: 100%;

  z-index: 9999;

  position: absolute;

  top: 60px;

  left: 50%;

  margin-left: -340px;

  padding: 36px 0 36px 40px;

  width: 630px;

  display: none;

  background: rgba(38, 175, 95, 0.85);

  text-align: left;

}

.nav_bg .menu .secs:after {

  content: "";

  display: block;

  clear: both;

  font-size: 0;

  line-height: 0;

}

.nav_bg .menu .secs .navPic {

  float: left;

  width: 315px;

}

.nav_bg .menu .secs .navPic .pic {

  width: 100%;

  display: block;

  min-height: 160px;

}

.nav_bg .menu .secs .navPic .pic img {

  width: 100%;

  display: block;

}

.nav_bg .menu .secs .navPic h4 {

  font-size: 18px;

  color: #fff;

  font-weight: normal;


  margin: 20px 0 4px 0;

  line-height: 2;

}

.nav_bg .menu .secs .navPic p {

  font-size: 14px;

  color: #fff;

}

.nav_bg .menu .secs ul {

  float: right;

  width: 230px;

}

.nav_bg .menu .secs ul > li {

  background: none;

}

.nav_bg .menu .secs ul > li > a {

  display: block;

  text-align: left;

  line-height: 24px;

  margin-top: 16px;

  color: #fff;

  padding: 0 30px 0 20px;

  background: url(../images/nav_icon01.png) 0 7px no-repeat;

  font-size: 14px;

}

.nav_bg .menu .secs ul > li > a:hover {

  color: #fff;

  background: url(../images/nav_icon02.png) 0 7px no-repeat;

  -webkit-transform: translateX(5px);

  transform: translateX(5px);

}

.nav_bg .menu .secs ul > li:first-child > a {

  margin-top: 0;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 {

  height: auto;

  visibility: visible;

  transform: perspective(400px) rotateY(0);

  -webkit-transform: perspective(400px) rotateY(0);

  -moz-transform: perspective(400px) rotateY(0);

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(1) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.2s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(2) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.24s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(3) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.28s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(4) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.32s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(5) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.36s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(6) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.4s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(7) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.44s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(8) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.48s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(9) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.52s;

}

.nav_bg .menu .secs ul > li:hover .nlayer2 a:nth-child(10) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.56s;

}

.nav_bg .menu .secs .nlayer2 {

  position: absolute;

  -webkit-box-sizing: border-box;

  -ms-box-sizing: border-box;

  -moz-box-sizing: border-box;


  box-sizing: border-box;

  padding-top: 36px;

  left: 100%;

  width: 260px;

  padding: 36px 10px 36px 20px;

  height: 100%;

  visibility: hidden;

  top: 0;

  background: rgba(38, 175, 95, 0.85);

  border-left: 1px rgba(255, 255, 255, 0.1) solid;

  transform-origin: left;

  -webkit-transform-origin: left;

  -moz-transform-origin: left;

  transform: perspective(400px) rotateY(90deg);

  -webkit-transform: perspective(400px) rotateY(90deg);

  -moz-transform: perspective(400px) rotateY(90deg);

  transition: all 0.4s;

  -webkit-transition: all 0.4s;

  -moz-transition: all 0.4s;

}

.nav_bg .menu .secs .nlayer2 .nlayer2Box {

  overflow-y: auto;

  padding-right: 10px;

  height: 100%;

}

.nav_bg .menu .secs .nlayer2 a {

  display: block;

  line-height: 24px;

  margin-top: 16px;

  background: url(../images/nav_icon01.png) 0 7px no-repeat;

  color: #fff;

  padding-left: 20px;

  position: relative;

  left: 0;

  font-size: 14px;

  opacity: 0;

  filter: alpha(opacity=0);

}

.nav_bg .menu .secs .nlayer2 a:first-child {

  margin-top: 0;

}

.nav_bg .menu .secs .nlayer2 a:hover {

  background: url(../images/nav_icon02.png) 0 7px no-repeat;

  left: 5px;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 {

  height: 100%;

  visibility: visible;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(1) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.2s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(2) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.24s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(3) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.28s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(4) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.32s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(5) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.36s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(6) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.4s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(7) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.44s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(8) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.48s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(9) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.52s;

}

.nav_bg .menu .secs li.nlayer1:hover .nlayer2 a:nth-child(10) {

  animation: menu1 0.3s ease-in-out forwards;

  animation-delay: 0.56s;

}

.fixedNav {

  position: fixed;

  top: 0px;

  left: 0px;

  width: 100%;

  z-index: 100000;

  box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.1);

}

.inBody .header {

  height: 0;

}

.inBody .nav_bg {

  position: absolute;

  background: transparent;

  top: 0;

}

.inBody .nav_bg.fixedNav {

  position: fixed;

  background-color: #26af5f;

}

@keyframes menu1 {

  0% {

    opacity: 0;

    transform: translateX(-8px);

  }

  100% {

    opacity: 1;

    transform: translateX(0);

  }

}

